body{
    background: url('./../../images/classique.jpeg') no-repeat top left;
    background-size: cover;
    height: 100vh;
    text-align :center;
    width:100%;

    @media screen and (min-width: 375px) and (max-width: 740px){
        #body {background: #FFFFFF}
        }
        @media screen and (max-width: 375px){
        #body {background: #FFFFFF}
        }
}

arrow{
    align-items: flex-end;
    width:100%;
}

black{
    background-color: rgba(255, 255, 255, 0.4); 
    width:100%;
}

center{
    align-content: center;
    width:100%;
}

container{
    width:100%;
    height:auto;
    background:yellow;
    margin:10px auto;
}

alignement{
    text-align: right;
    clear: both;
    justify-content:space-around;
    width:100%;
}